.u-section-1 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1 .u-group-1 {
  min-height: 474px;
  margin: 24px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0 0;
}

.u-section-1 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 23px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-1 .u-line-1 {
    width: 53px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-group-1 {
    min-height: 435px;
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 11px;
  }

  .u-section-1 .u-line-1 {
    width: 40px;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: 392px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 28px;
  }

  .u-section-1 .u-line-1 {
    width: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 2060px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-right: 18px;
  }

  .u-section-1 .u-line-1 {
    width: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 18px;
  }
}